.bg-img{
    background-image: url(../assets/img/earth_showcase.jpg);
}
.split-section-showcase{
    max-height: 100%;
}
.associated-showcase{
    padding: 0 24px;
    background-color: var(--background-dark);
    border-radius: 10px;
    visibility: hidden;
}
.faq-container.active .associated-showcase{
    visibility: visible;
    padding: 24px;
}